
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>产品策略研究期的数据分析与挖掘 / iVAN</title>

    <meta name="description" content="产品策略研究期的数据分析与挖掘 在产品设计阶段,第一时期策略研究首先从宏观角度对外部环境和内部情况加以分析,重点关注市场.技术等方面的发展与变化趋势,然后辅以用户细分研究,以此从中明确产品未来开发的相关策略. 借助企业内部和外部资料的收集处理,趋势分析能够帮助产品经理及时准确地了解行业发展趋势,为进一步的分析调研提供重要的参考依据.研究结果一般包括用户日常生活.社会经济发展.技术产业变革以及宏观竞争态势等方面. 目标用户要细分 策略研究时期的用户细分主要根据用户的生活方式.消费习惯以及价值观念等特征,把用户归类分组,使得不同细">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">产品策略研究期的数据分析与挖掘</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmJyb2Fkdmlldy5jb20uY24vZmlsZXMvYzZjZDYyNzctY2E5Mi00Y2FmLWEzOGUtZDgzNGYzNGI2ZmZhLnBuZw==.jpg"></p>
<p>在产品设计阶段，第一时期策略研究首先从宏观角度对外部环境和内部情况加以分析，重点关注市场、技术等方面的发展与变化趋势，然后辅以用户细分研究，以此从中明确产品未来开发的相关策略。 借助企业内部和外部资料的收集处理，趋势分析能够帮助产品经理及时准确地了解行业发展趋势，为进一步的分析调研提供重要的参考依据。研究结果一般包括用户日常生活、社会经济发展、技术产业变革以及宏观竞争态势等方面。 目标用户要细分</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmJyb2Fkdmlldy5jb20uY24vZmlsZXMvZDYxYjExMWUtY2M4OC00NTBjLWI3YjAtOGViZmRiOWYxYzczLnBuZw==.jpg"></p>
<p>策略研究时期的用户细分主要根据用户的生活方式、消费习惯以及价值观念等特征，把用户归类分组，使得不同细分用户群之间的需求差别比较明显，同一个细分用户群的需求倾向基本一致。通过用户细分，可以避免提供与用户需求不相匹配的产品，从而有效提升产品获得成功的可能性。 用户细分通常根据选定的分析维度来了解并描述目标用户的典型特征，一般会通过定性和定量两个步骤来完成。定性研究采用焦点小组的方法，定量分析借助街头面访的形式。</p>
<p>定性研究划小组</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmJyb2Fkdmlldy5jb20uY24vZmlsZXMvZDc5MmNkNWMtY2EzZi00ZGExLTk2OTEtMDc0OTFlOWQ4NWZjLnBuZw==.jpg"></p>
<p>在定性研究中，焦点小组是主要方法之一，广泛用于用户需求调研、产品功能挖掘等方面，主要针对于用户对某产品的认知及评价使用过程中所存在问题。其优点在于常常能够从自由讨论的小组座谈当中，获得有价值的信息。通过与访谈对象的互动交流，辅以经验丰富的主持人，总结归纳并最终形成相关理论。 焦点小组是一项组织细致的工作，需要考虑诸多对研究结果可能产生影响的因素，如样本用户选取、主持技巧把握等。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmJyb2Fkdmlldy5jb20uY24vZmlsZXMvMTA4MmJiMTUtMTY4NS00YWU4LWI0NDctZWE1MGU0OWMxOTc1LnBuZw==.jpg"></p>
<p>焦点小组通常会在一个专业测试室内进行，为了便于现场观察和全程记录，一般会装有单面镜及录音录像等相关设备。 在实施过程中，首先筛选预约被访用户，确定主持人，甄别目标用户是流程中关键的一个环节，其质量的高低直接影响到筛选出的用户是否达到访谈的要求，然后设计详细的访谈提纲，布置座谈会环境，准备相关杂项，如饮料食品等。座谈结束后，整理资料分析，并形成最终的结果报告。焦点小组的研究结果可以作为后续定量分析问卷设计的基础。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmJyb2Fkdmlldy5jb20uY24vZmlsZXMvYzVhOTdkNjYtODIxNy00NmM3LThiNjMtOTY0ZThhYzE1ZjE4LnBuZw==.jpg"></p>
<p>甄选样本时，样本条件需要考虑用户基本属性，如职业、年龄和性别这三个维度，用户配额条件为男性5名，女性5名；25岁以下5名，25岁以上5名；学生5名，在职5名。实际研究工作中，则需要根据具体情况划分类别和确定样本数量。值得注意的是，在被访用户参与人数较少的情况下，配额条件通常不考虑交叉配额，即一个被访用户需同时满足几个配额条件。另外， 被访用户个人特征、经历背景尽量做到差异较小，不要出现诸如男性9名，女性1名的情况。</p>
<p>座谈讨论辨特征</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmJyb2Fkdmlldy5jb20uY24vZmlsZXMvZTY5YTI4NzItY2JmZC00MTFmLTkyMWMtYzhkOGViMGMwOWY2LnBuZw==.jpg"></p>
<p>小组座谈中，通常会涵盖用户的使用行为、价值观念、功能需求等方面的信息。访谈提纲根据产品实际情况包括但不限于如下所示的几部分： ◎ 生活轨迹部分包括用户日常的生活及业余爱好； ◎ 消费习惯部分包括指定产品的用户订购情况、购买动机； ◎ 需求偏好部分包括用户的产品态度、认知渠道等。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmJyb2Fkdmlldy5jb20uY24vZmlsZXMvOThkOGE0NDUtN2I2Yi00YWY4LTg5YWMtMTk4ZDdmMWNmZmNkLnBuZw==.jpg"></p>
<p>◎ 情感认知部分包括用户的情感倾向认知特点； ◎ 价值观念部分包括日常生活工作中经常谈论的话题以及对未来的期望； ◎ 使用行为部分包括对用户功能需求的描述和特定产品业务的使用方式等； ◎ 需要强调的是，主持人应按照以上访谈提纲次序逐一展开讨论，并在现场适时引导， 防止讨论偏离主题。</p>
<p>研究用户挖供需</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmJyb2Fkdmlldy5jb20uY24vZmlsZXMvOTgwZmY1OWItZGFkNy00N2I5LWFlMmEtYjM2YjVmNTJiMzQzLnBuZw==.jpg"></p>
<p>收集到定性问卷的结果数据后，需要从用户属性、业务偏好等维度进行综合研究，归纳出不同背景下的用户需求特性，为后续定量分析提供依据。 如上所示，针对分析结果可以列出一张表格进行直观总结，按照用户特征、生活轨迹、消费习惯和需求偏好四个维度，将目标用户分为严谨务实、自由享乐和恋家关爱三种类型。其中严谨务实的用户偏男性、收入较高，以管理人员居多；自由享乐的用户生活较为随意，业余生活丰富；恋家关爱的用户一般要求产品功能完善、便捷省心。 街头面访寻偏好</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmJyb2Fkdmlldy5jb20uY24vZmlsZXMvNzAzMWY0N2EtMGU0Yy00MjdmLTgzMjEtOGMxYTg1N2NjOThhLnBuZw==.jpg"></p>
<p>随后的定量分析以定性研究为基础，基于一定数量样本，对用户的行为和态度进行分析挖掘，细分出不同特征的用户群体，并加以描述。此处采用了街头面访的分析方法，即在一个相对固定、安静适宜的场所环境内，开展一个较长时间的访问。 接下来先要进行样本筛选及确定问卷结构。样本筛选主要是确定样本量和抽样方法，问卷结构则包括需要调研的各个方面，如生活轨迹、需求偏好等。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmJyb2Fkdmlldy5jb20uY24vZmlsZXMvNWE5NTA5MDgtZmRlMy00NTIwLWJmOWItMjk3MmM4MzdiYTUyLnBuZw==.jpg"></p>
<p>在样本筛选时，样本量的多少直接影响到抽样误差的大小，一般来说，抽样误差会随着样本量的增大而减小，但下降幅度会逐步减小，抽样成本会逐步增大。达到一定规模后，即使大幅增加样本量，抽样误差也不会明显降低。如上所示，在置信度等于95%的情况下，不同样本量对应的最大抽样误差。 因此，为了降低抽样误差，尽可能选择较大的样本量。即便在预算经费有限的情况下，至少也要保证30个最低统计样本，低于30个样本就不具备统计分析意义了。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmJyb2Fkdmlldy5jb20uY24vZmlsZXMvMDM5YzI5MjktZWFmMC00OWZhLTliOWQtNDJjM2IzODNiZjRjLnBuZw==.jpg"></p>
<p>除了总样本量外，样本筛选还要确定配额指标和分配份额。配额指标一般与样本条件中规定的用户特征一致，如年龄、性别、收入等。若将性别作为配额指标，则类别为男和女，最后根据每类指标所分配的份额选取样本，并进一步规定其中的样本人数。比如，按照性别选取样本，男性300人，女性300人。 有时，当参与人数较少时，配额条件不能太严格。为了确保找到合适的被访者，一般不考虑交叉配额，即被访者需同时满足多个配额条件。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmJyb2Fkdmlldy5jb20uY24vZmlsZXMvNDEwOWQ0N2ItMzI4Mi00MDYzLWJlMzgtZDUzNWMwZGQ4YzY4LnBuZw==.jpg"></p>
<p>根据前面定性研究的结果，从中挑选总结出一部分关键语句，以此形成具体的测量问题。定量问卷生成后建议进行两到三次试访，并结合访问情况调整问卷，以及安排好整个面访时间。 问卷开头记录被访用户、访问人员的信息以及面访的开始时间和结束时间。其中设置甄别题目是为了去除有可能影响调研结果准确性的用户。值得注意的是，问卷内容并不仅限于下面示例中的部分，可以根据产品的实际情况补充调整。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmJyb2Fkdmlldy5jb20uY24vZmlsZXMvNjYwYmMyNjMtN2M1Yy00YmZmLWI0ZDEtYmZjOTA4NGRlNzFkLnBuZw==.jpg"></p>
<p>定量问卷的第一部分主要涉及产品的使用情况。如下所示： ◎ 需要了解一些经常使用的产品应用，并按熟悉程度打分； ◎ 最近一段时期使用某一指定产品的业务应用场景，通过什么方式接触到产品，产品实现了哪些功能，使用频度以及更换频次又是怎样的。除此之外，一般还会要求被访用户回答能够想象到的，在工作和生活中所需要的，而目前还没有提供的产品等。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmJyb2Fkdmlldy5jb20uY24vZmlsZXMvOTZhM2IwNzktOGE4YS00YzQ2LTkyZDEtZWEzOGRkNzI0Zjc3LnBuZw==.jpg"></p>
<p>定量问卷的第二部分主要涉及业务需求偏好。如下所示： ◎ 经常使用的产品类型及品牌是什么，订购时的价格是多少，使用的年限有多久了； ◎ 产品的功能有哪些，其中最看重的功能是什么，功能的使用频率又是怎样的； ◎ 如果要更换产品，主要是因为哪些功能没有满足，还是其他的什么原因。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmJyb2Fkdmlldy5jb20uY24vZmlsZXMvZmQ1ZTAyNmMtMmY0YS00NzIyLWJiMGUtOGU3MWYxMzNmZDc4LnBuZw==.jpg"></p>
<p>定量问卷的第三部分主要涉及用户生活方式。如下所示： ◎ 根据被访用户自身的感受，采用5级量表，衡量一些关于生活态度、产品技术相关的问题，其中选项5表示完全同意得5分，选项1表示完全不同意得1分。比如会询问诸如“是否比较喜欢锻炼身体”，“家庭生活比事业更重要”，“节假日都会参加些娱乐活动”等问题。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmJyb2Fkdmlldy5jb20uY24vZmlsZXMvYmUwODhhYjYtNzFkYi00YWI2LWJiMWQtYTE4NmQ5NzA1ZmQ5LnBuZw==.jpg"></p>
<p>随后会用到因子分析和聚类分析两种方法。首先将调研问卷中的一个或几个问题语句看成一个原始变量，然后根据原始变量之间的关系提炼出公共因子，如可以将“通常注意生活和饮食习惯”和“比较喜欢锻炼身体”提炼成一个“生活因子”。如上所示，还提炼出了“社交因子”、“时尚因子”、“职业因子”和“娱乐因子”。在这里，提炼因子的目的在于提高后续聚类分析的有效性。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmJyb2Fkdmlldy5jb20uY24vZmlsZXMvMDc0NmFhMWEtN2ExYy00ZmE2LTg2Y2QtZWUwNDA0MDFlY2M5LnBuZw==.jpg"></p>
<p>根据问卷结果，获得样本用户的各个因子得分，主要反映了用户在此方面的偏好程度，得分越高说明关联性也就越强。接着再使用变量聚类，根据因子得分的高低将用户划分为不同类型的细分群体。 如上所示，张三的生活、社交及职业因子得分最高，归纳为事业型。李四的娱乐和时尚因子得分最高，总结为享乐型。由于公共因子之间不存在相关影响，用户细分效果明显。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmJyb2Fkdmlldy5jb20uY24vZmlsZXMvMjkzMGMwZjgtNjA4ZC00NjVmLThlZDctOWZmY2MzODlhM2U4LnBuZw==.jpg"></p>
<p>最后，产品经理可以通过图形来了解各个细分群体的目标用户群特征及规模比例。如上所示，饼图中①表示享乐型的细分群体，规模最大，占总用户比例的70%；②表示事业型的细分群体，用户占比为30%。 总的来说，产品策略研究时期主要涉及宏观环境，包括用户、社会、技术、商业趋势以及了解人们日常行为中的习惯偏好等，以此促进产品概念生成。</p>
<p>相关图书</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmJyb2Fkdmlldy5jb20uY24vZmlsZXMvNGQ1ZWI1ZGYtNjRkNC00MTFkLTgxODEtZTM1ZTY0NThiYmMzLnBuZw==.jpg"></p>
<p>《大嘴巴漫谈数据挖掘（第2季产品篇）》 贯穿整个产品生命周期的业务数据挖掘体系 大数据的小科普让你成为“读心”魔法师！ 易向军 著 2016年3月出版</p>
<p>√ 延续大嘴巴第1季图文并茂风格，有货，有形，有味！ √ 以产品为导向，从产品角度出发，搜集、分析、研究数据 √ 遍历产品发展从0到1到1000+的过程 √ 真真正正地教你使用大数据。让大数据不再高冷。</p>
<p>本文选自：<a href="http://www.broadview.com.cn/#article/readarticle/readArticleAll.jsp?post_id=a7be9af1-e129-4336-876d-6094253bd876&amp;user_id=81840d00-63f7-11e4-8f0e-dd4ad96466d4" rel="external nofollow noreferrer">产品策略研究期的数据分析与挖掘</a></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmJyb2Fkdmlldy5jb20uY24vZmlsZXMvOTIxNWJjNzctZjVmNC00Y2Q3LTkyNDAtZmY5YjZhMjYyMTliLmpwZw==.jpg"></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 10:57:52</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%88%86%e6%9e%90/" title="数据分析">数据分析</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>产品策略研究期的数据分析与挖掘的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bE6eY9M.html" rel="bookmark">《R语言游戏数据分析与挖掘》一导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前 言 为什么要写这本书 随着大数据的概念越来越流行,越来越多的企业开始重视数据,期待从数据中寻找有价值的结论,以指导公司管理层决策,最终创造更大的价值.但是在游戏行业,数据分析的发展相对缓慢,很多游戏公司是在发现人口红利消失后才逐渐重视数据,希望利用数据驱动产品.而在各种数据分析技术中,R语言作为一个可进行交互式数据分析和探索的强大平台,拥有举足轻重的作用.R语言的免费开源使得很多公司用它来处理数据.展示数据.分析数据.完成模型. 使用R语言可以进行游戏数据分析系统的搭建,可以对累积的海量游戏			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwxkeOb.html" rel="bookmark">DT时代的核心竞争力---数据分析与挖掘</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				数据分析与挖掘,指的是通过对大量的数据进行观察与分析.发掘其中的未知的,潜在的.对决策有价值的关系.模式和趋势,并利用这些规则建立决策模型.提供预测性支持的方法和过程. 作为一名大数据开发工程师,什么能力才是我们我们的核心竞争力,答案是肯定的,那就是数据分析与挖掘.只有让数据产生价值才是数据开发工程师的职责.下面我将从几个方面介绍数据挖掘: 1.数据挖掘的基本任务 数据挖据的基本任务包括利用分类与预测.聚类分析.关联规则.时序模式.偏差检验.智能推荐等方法,帮助企业提取数据中蕴含的商业价值,提高			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvWRk5p.html" rel="bookmark">《Hadoop大数据分析与挖掘实战》&mdash;&mdash;1&period;4节数据挖掘建模过程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.4 数据挖掘建模过程从本节开始,将以餐饮行业的数据挖掘应用为例来详细介绍数据挖掘的建模过程,如图1-1所示. 1.4.1 定义挖掘目标针对具体的数据挖掘应用需求,首先要明确本次的挖掘目标是什么?系统完成后能达到什么样的效果?因此必须分析应用领域,包括应用中的各种知识和应用目标,了解相关领域的有关情况,熟悉背景知识,弄清用户需求.要想充分发挥数据挖掘的价值,必须要对目标有一个清晰明确的定义,即决定到底想干什么. 针对餐饮行业的数据挖掘应用,可定义如下挖掘目标:实现动态菜品智能推荐,帮助顾客快速			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bam3Wmb.html" rel="bookmark">数据分析与挖掘的经典算法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  最近看到一篇文章介绍了数据分析与挖掘的十大经典算法:C4.5,K-Means,SVM,Apriori,EM,PageRank,AdaBoost,KNN,Native Bayes,CART. 1. C4.5 C4.5算法是机器学习算法中的一种分类决策树算法,其核心算法是ID3算法.  C4.5算法继承了ID3算法的优点,并在以下几方面对ID3算法进行了改进: 1) 用信息增益率来选择属性,克服了用信息增益选择属性时偏向选择取值多的属性的不足:     2) 在树构造过程中进行剪枝:     3			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pm6Q31z.html" rel="bookmark">大数据分析与挖掘在淘宝的应用与挑战</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				大数据分析与挖掘在淘宝的应用与挑战 毛波 •大数据之我见 •大数据-甜蜜的烦恼 •淘宝数据技术变迁 •淘宝数据架构 •瞬间爆炸式增长数据的应对 •现在及未来 •一些观点 大数据分析与挖掘在淘宝的应用与挑战			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjQB0nz.html" rel="bookmark">《Python数据分析与挖掘实战》一2&period;1　搭建Python开发平台</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.1 搭建Python开发平台 2.1.1 所要考虑的问题 Python的官网:https://www.python.org/. 搭建Python开发平台有几个问题需要考虑,第一是选择什么操作系统,是Windows还是Linux?第二是选择哪个Python版本,是2.x还是3.x? 首先,来回答后一个问题.3.x是对2.x的一个较大的更新,可以认为,Python 3.x什么都好,就是它的部分代码不兼容2.x的,这使得不少好用的库都无法支持3.x(值得庆幸的是,越来越多的主流库已经开始支持3.x			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJAk5Dp.html" rel="bookmark">《R语言游戏数据分析与挖掘》一2&period;2　数据对象</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.2 数据对象 R拥有许多用于存储数据的对象类型,包括向量.矩阵.数组.数据框和列表.它们在存储数据的类型.创建方式.结构复杂度,以及用于定位和访问其中个别元素的标记等方面均有所不同.多样化的数据对象赋予了R灵活处理数据的能力. R中有许多数据类型用来存储各种各样的数据,包括数值型(numeric).逻辑型(logical).日期型(date).字符型(character).复数型(complex).原味型(二进制形式保存数据raw).此外,也可能是缺省值(NA)和空值(NULL).其中最经常			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY5gxlM.html" rel="bookmark">《Python数据分析与挖掘实战》一2&period;3　Python数据分析工具</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.3 Python数据分析工具 Python本身的数据分析功能不强,需要安装一些第三方扩展库来增强它的能力.本书用到的库有Numpy.Scipy.Matplotlib.Pandas.Scikit-Learn.Keras和Gensim等,下面将对这些库的安装和使用进行简单的介绍. 如果读者安装的是Anaconda发行版,那么它已经自带了以下库:Numpy.Scipy.Mat-plotlib.Pandas和Scikit-Learn. 本章主要是对这些库进行简单的介绍,在后面的章节中,会通过各种案例			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9jYJVp.html" rel="bookmark">《R语言数据分析与挖掘实战》&mdash;&mdash;第2章 R语言简介   2&period;1 R安装</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第2章 R语言简介 R语言是一种为统计计算和图形显示而设计的语言环境,是贝尔实验室(Bell Laboratory)的Rick Becker.John Chambers和Allan Wilks开发的S语言的一种实现,提供了一系列统计和图形显示工具.它是一套开源的数据分析解决方案,由一个庞大且活跃的全球性研究型社区维护.它具有下列优势: 1)作为一个免费的统计软件,R可运行于多种平台之上,包括Windows.UNIX.MacOS和Linux. 2)R可以轻松地从各种类型的数据源导入数据,包括文本文			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM6k6Xp.html" rel="bookmark" class="title">web标准的商业价值</a>
					<div>
						web|web标准 文来自:adaptivepath.com 作者介绍:Jeffrey Veen是AdaptivePath.com的合伙人之一,专门研究网页设计新技术,你可以在他的个人站点veen.c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b3j3Nz.html" rel="bookmark" class="title">草根站长做网站请勿跟风&period;</a>
					<div>
						做站有一段时间了,也看过了很多各式各样的网站,有热门的SNS,有火爆的论坛,也有某一专业性的网站.如今的网站,种类繁多,就像超市里面的商品一样.有时候真的让人目不暇接. 做网站,切勿跟风!跟风不是我们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMq0Geb.html" rel="bookmark" class="title">用瑞星密码保护功能保护QQ密码</a>
					<div>
						毫无疑问,网络即时通讯工具已经成了我们工作.生活中不可缺少的一部分,上网第一步的习惯性操作就是打开QQ.MSN等.一些人甚至把它们的重要性提到了与手机可以匹敌的地位,一旦发生QQ密码被盗无法登录的情况 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqdvZb.html" rel="bookmark" class="title">Flash8制作好看的羽化遮罩图</a>
					<div>
						效果图: 点击这里下载源文件(解压密码:www.webjx.com) 如果觉得效果还不错的话,就接着制作练习一下吧! 简单几步!前提是你了解FLASH8的新功能&quot;模糊&quot;!我用的是F ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XpmwQ7b.html" rel="bookmark" class="title">使用数据库判断在线名单以及在线人数</a>
					<div>
						数据|数据库|在线|在线人数 '*********使用数据库判断在线名单以及在线人数'*********系统支持:asp+access,在windows2000+iis5上测试通过 '******** ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNkwAb.html" rel="bookmark" class="title">选择更安全的方式注册你的puppet节点</a>
					<div>
						1.1Puppet节点注册选型 1.1.1手动注册 [root@puppetserver ~]# puppet cert --list #搜索请求注册的节点 &quot;agent1.rsyslog. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8jOEPb.html" rel="bookmark" class="title">详解AngularJS中的表达式使用</a>
					<div>
						  这篇文章主要介绍了详解AngularJS中的表达式使用,包括处理数字和字符串等各种对象的操作,需要的朋友可以参考下 表达式用于应用程序数据绑定到HTML.表达式都写在双括号就像{{表达式}}.表达 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxkKWb.html" rel="bookmark" class="title">win7系统电脑迅雷看看不能播放视频的解决方法</a>
					<div>
						  win7系统电脑迅雷看看不能播放视频的解决方法 1.运行IE浏览器,然后在浏览器的菜单栏中找到工具,然后在下滑菜单中点击Internet选项,进入Internet选项设置窗口后,咱们切换到安全这一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQN1yOM.html" rel="bookmark" class="title">WIN7密码重置盘创建使用教程</a>
					<div>
						我们电脑用户时常会遇到系统登录密码忘记的问题,在Windows 7 中你可以在密码没有忘记时先做个&quot;密码重设盘&quot;以备不时之需.在忘记密码时找出&quot;密码重设盘&quot;就可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwJX8p.html" rel="bookmark" class="title">ssd固态硬盘安装图文教程</a>
					<div>
						SSD硬盘的使用现在越来越普遍,其强大的性能可以帮助计算机提高系统和软件运行的速度,所以受到很多用户的青睐,但是很多电脑新手们对于如何安装SSD硬盘还是有很多疑问,下面小编将为大家讲解下SSD硬盘的安 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKkB3Ob.html" rel="bookmark" class="title">wifi信号怎么增强&quest;</a>
					<div>
						  wifi信号怎么增强 1.增强信号的几种方法 即便是数千元的昂贵无线路由器,也不可能满足房屋所有角落的信号覆盖.当然,根据房屋结构.面积,我们可以使用一些优化手段来增强信号.通常来说,无线路由器应 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvG2rWp.html" rel="bookmark" class="title">&lbrack;转&rsqb;RESTful Web API中的Http协议语义</a>
					<div>
						术语 在讲Http协议语义之前,我们先讲两个术语:资源和资源表述. 资源(Resource) 在REST的世界中,每种事物,比如一个产品.一个用户或是一个网页都被视为资源(Resource). 资源表 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxWBOb.html" rel="bookmark" class="title">背景图片-我的这段javascript代码有什么问题嘛？前端的</a>
					<div>
						问题描述 我的这段javascript代码有什么问题嘛?前端的 window.onload = function(){ var width = document.getElementById(&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamarPb.html" rel="bookmark" class="title">js-JS里面关于document&period;getElementsByName&lpar;&amp;amp&semi;amp&semi;quot&semi;checkbox&amp;amp&semi;amp&semi;quot&semi;&rpar;&semi;的问题</a>
					<div>
						问题描述 JS里面关于document.getElementsByName(&quot;checkbox&quot;);的问题 问题是查询返回的结果每一个都是带了一个复选框的.但是用document. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrgY0M.html" rel="bookmark" class="title">不可或缺的 sendEmail</a>
					<div>
						    还在为Linux下没有便捷的邮件程序苦恼,还在为复杂的邮件服务器架设Google N多网页? 对于小型,便捷的Linux下命令行邮件程序,sendEmail使得这一切变得轻松可行.一起来看看吧 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRq2Ndb.html" rel="bookmark" class="title">如何获取浏览器的DNS解析时间</a>
					<div>
						  上一篇博客提到09年初WED团队开发的浏览器环境检测工具时,忘记说这个是aoao同学的创意了.不过没关系,据说他又在秘密规划新版本了,再据说新版要增加的DNS解析时间计算已经开发完成,点上面那个链 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXqBWWz.html" rel="bookmark" class="title">在matlab中solve求解问题</a>
					<div>
						问题描述 在matlab中solve求解问题 solve('XFDY= -xg1.*sin(wa1)+yg1.*cos(wa1)',' YFDY=xg1.*cos(wa1)+yg1.*sin(wa1) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZgJGBb.html" rel="bookmark" class="title">使用Lambda表达式编写递归函数</a>
					<div>
						前言 著名的牛顿同学曾经说过:如果说我比别人看得更远些,那是因为我站在了巨人的肩上. 原文:If I have been able to see further, it was only becaus ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0RG50z.html" rel="bookmark" class="title">戴尔在都柏林设立云计算研发中心</a>
					<div>
						腾讯科技讯(观海)北京时间6月8日消息,据国外媒体报道,戴尔周二表示,公司已经在都柏林设立了一家研发中心,以专注于云应用的发展及配送机制.戴尔称,中心将作为针对云应用的概念型实验室(proof-of- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M94yEgb.html" rel="bookmark" class="title">站长应用推荐：秀宝贝 多平台购物分享插件助站长盈利</a>
					<div>
						中介交易 SEO诊断淘宝客 站长团购 云主机 技术大厅 秀宝贝内置瀑布流最新效果图 应用名称:秀宝贝 产品类型:多平台购物分享插件 上线时间:2011年 产品情况:超过4000家网站安装量,多家网站实 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0n8qnz.html" rel="bookmark" class="title">伊利金典：有机臻选天赐的宝贝</a>
					<div>
						近年来,随着低碳经济的盛行,有机食品不再只是发达国家市场的主流,人们对于食品的&quot;健康.天然&quot;,&quot;高品质.高营养&quot;等方面都提出了新需求.2007年,伊利顺应需求, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJaAOp.html" rel="bookmark" class="title">如何将MySQL GR 设置为多主模式</a>
					<div>
						在MySQL 5.7.17版本中发布的MySQL Group Replication(后文简称为MGR)被很多人称为MySQL复制方案的正规军,可以一举取代现在的MySQL Replication,S ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDn2YrM.html" rel="bookmark" class="title">程序员应该接外包吗？</a>
					<div>
						前阵子连续收到几封来自「程序员客栈」的营销邮件,这引起了我的好奇. 从客栈说起 我每天都会收到大量推广或广告的营销邮件,为什么这个引起了我的注意?恩,这里先跑远点扯点题外话. 客栈这个词让我想起了一部 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx0kKyM.html" rel="bookmark" class="title">手机原型设计工具&amp;&num;8212&semi;PPT篇</a>
					<div>
						PPT,一种演示文稿图形程序,是Power Point 简称.Visio做原型还是比较多的,至少我看过迅雷的人用Visio画原型的产品经理还是变多的,用PPT来做原型的并不多,但还是有存在的,其实最早 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwNXmM.html" rel="bookmark" class="title">sparksql-cache小表实现mapjoin优化性能</a>
					<div>
						  对于复杂sql且关联表较多的情况,数据倾斜是很常见的问题,几乎可以说不倾斜才是少见情况,而在不能改变原始数据(不能采用多阶段分段聚合),不能改变spark源码的情况下,除了调整各种参数,可操作的空 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1BKrb.html" rel="bookmark" class="title">ajax请求post和get的区别以及get post的选择&lowbar;AJAX相关</a>
					<div>
						最简单的区别: 1.使用Get请求时,参数在URL中显示,而使用Post方式,则不会显示出来 2.使用Get请求发送数据量小,Post请求发送数据量大 3.get请求需注意缓存问题,post请求不需担 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOn2NQp.html" rel="bookmark" class="title">5分钟理解JavaScript中this用法分享&lowbar;javascript技巧</a>
					<div>
						前言关于JavaScript中this的用法网络中已经有较多比较详尽的介绍,可以参考本文的参考学习资料和网络.本文结合网络收集整理,尝试以一种简易的方式阐述JavaScript中this的用法,希望对 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8NaGPb.html" rel="bookmark" class="title">python base64 decode incorrect padding错误解决方法&lowbar;python</a>
					<div>
						python的base64.decodestring方法做base64解码时报错: 复制代码 代码如下: Traceback (most recent call last):   File &quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0lK9p.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;东方神眼&rdquo;张国桢为阿里云人工智能ET授课</a>
					<div>
						&quot;不管是医生还是工程师,都需要一个综合性.基础性.理论性.应用性四强的人才,人是最可贵的.我非常赞成马云说的那句话,跟阿尔法狗去比什么,它永远会超过你,因为人的计算能力就是搞不过它.&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvWl76p.html" rel="bookmark" class="title">基于echarts&plus;ajax数据库读取数据并返回前端</a>
					<div>
						1.echarts的官网上的demo,都是直接写死的随机数据,没有和数据库的交互,所以就自己写了一下,ok,我们开始一步一步走一遍整个流程吧. 就以官网最简单的那个小demo来做修改吧.官网上的小de ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
